Проблема определить версию vmware

Облако VMware Datahouse.ru

Cyber_Hawk

Участник
Добрый день! Коллеги есть вопрос. Есть шасси CISCO UCS на которых живет кластер vsphere на вот таком железе
  • Hypervisor:VMware ESXi, 6.5.0, 8294253
  • Model:UCSB-B200-M4
  • Processor Type:Intel(R) Xeon(R) CPU E5-2670 v3 @ 2.30GHz
  • Logical Processors:48
  • NICs:4
  • Virtual Machines:17
  • State:Connected
  • Uptime:506 day
Когда я переезжал на vsphere 6.5 то инсталлятор ESXi сказал что с этими прошивками на серверах уже следующую версию не поставить. А на этом кластере весть продакшн. Как определить будет ли совместима следующая прошивка (или актуальная прошивка) серверов с vmware 6.5 ? т.е я боюсь ситуации что после обновления прошивок "карета превратится в тыкву" и придется ставить новую vsphere. Можно ли как то заранее предугадать или определить эту ситуацию? Если да то как ?
 

NanoSuit

Активный участник
Нужно смотреть HCL совместимости
 

Surf_rider

Администратор
Команда форума
Добрый день! Коллеги есть вопрос. Есть шасси CISCO UCS на которых живет кластер vsphere на вот таком железе
  • Hypervisor:VMware ESXi, 6.5.0, 8294253
  • Model:UCSB-B200-M4
  • Processor Type:Intel(R) Xeon(R) CPU E5-2670 v3 @ 2.30GHz
  • Logical Processors:48
  • NICs:4
  • Virtual Machines:17
  • State:Connected
  • Uptime:506 day
Когда я переезжал на vsphere 6.5 то инсталлятор ESXi сказал что с этими прошивками на серверах уже следующую версию не поставить. А на этом кластере весть продакшн. Как определить будет ли совместима следующая прошивка (или актуальная прошивка) серверов с vmware 6.5 ? т.е я боюсь ситуации что после обновления прошивок "карета превратится в тыкву" и придется ставить новую vsphere. Можно ли как то заранее предугадать или определить эту ситуацию? Если да то как ?
Вот есть по вашим серверам HCL
 

Oleg75

Случайный прохожий
Добрый день! Коллеги есть вопрос. Есть шасси CISCO UCS на которых живет кластер vsphere на вот таком железе
  • Hypervisor:VMware ESXi, 6.5.0, 8294253
  • Model:UCSB-B200-M4
  • Processor Type:Intel(R) Xeon(R) CPU E5-2670 v3 @ 2.30GHz
  • Logical Processors:48
  • NICs:4
  • Virtual Machines:17
  • State:Connected
  • Uptime:506 day
Когда я переезжал на vsphere 6.5 то инсталлятор ESXi сказал что с этими прошивками на серверах уже следующую версию не поставить. А на этом кластере весть продакшн. Как определить будет ли совместима следующая прошивка (или актуальная прошивка) серверов с vmware 6.5 ? т.е я боюсь ситуации что после обновления прошивок "карета превратится в тыкву" и придется ставить новую vsphere. Можно ли как то заранее предугадать или определить эту ситуацию? Если да то как ?
Мигрируйте на другую корзину инфраструктуру и вертите и прошивайте как хотите
 

Gonzo

Случайный прохожий
Добрый день! Коллеги есть вопрос. Есть шасси CISCO UCS на которых живет кластер vsphere на вот таком железе
  • Hypervisor:VMware ESXi, 6.5.0, 8294253
  • Model:UCSB-B200-M4
  • Processor Type:Intel(R) Xeon(R) CPU E5-2670 v3 @ 2.30GHz
  • Logical Processors:48
  • NICs:4
  • Virtual Machines:17
  • State:Connected
  • Uptime:506 day
Когда я переезжал на vsphere 6.5 то инсталлятор ESXi сказал что с этими прошивками на серверах уже следующую версию не поставить. А на этом кластере весть продакшн. Как определить будет ли совместима следующая прошивка (или актуальная прошивка) серверов с vmware 6.5 ? т.е я боюсь ситуации что после обновления прошивок "карета превратится в тыкву" и придется ставить новую vsphere. Можно ли как то заранее предугадать или определить эту ситуацию? Если да то как ?
Попробуйте один из хостов перевести в Maintenance mode и выгнать из кластера. Попробуйте поставить на него esxi 7. Так можно понять будет ли работать с текущей прошивкой или нет.
 
Верх Низ